SELECT * FROM courses_lessons WHERE course_id={{course_select.selectedOptionValue}} AND deleted_at IS NULL ORDER BY lesson_order ASC LIMIT {{courses_lessons.pageSize}} OFFSET {{(courses_lessons.pageNo - 1) * courses_lessons.pageSize}};